/* CSS Document */

body {
    background-color: #FFFFFF;
    color: #FFFFFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    /*font-size: 50%;
    text-align: center;*/
    margin: 0;
    padding: 0;
    
}
.send_btn {

    background: none repeat scroll 0 0 #872427;
    border: 1px solid gray;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 1px 1px 1px 0 gray;
    color: #fff;
    cursor: pointer;
    font-size: 15px;
    padding: 5px 13px !important;

}
#emf-form-instruction {
  border-bottom: 1px dotted #CCCCCC;
  padding: 10px 0;
}
.style100 {
    color: #000000;
    font-size: 12px;
}
#emf-container {
  background-color: transparent;
  color: #AA0000; /* red; #AA0000;  #197B30;  */
  font-family: Verdana;
  font-size: 13px;
  background-color: #FFFFFF;
  border: 1px solid #999999;
}
#emf-container #emf-form {
  padding: 15px 15px 5px;
  position: relative;
}
#emf-container #emf-form-instruction {
  padding-bottom: 10px;
  padding-left: 5px;
}
#emf-container #emf-form-description {
  font-size: 15px;
}
.emf-div-field-section {
  border-top: 1px dotted #CCCCCC;
  margin: 14px 0 0;
}
.emf-div-field-section h3 {
  font-size: 14px;
  margin: 0 0 14px;
  padding: 10px 0 6px;
  position: static;
}
.emf-section-text {
  clear: both;
  font-size: 9px;
  padding: 2px 0;
  font-weight: normal;
}

.formError {
    display: block;
    left: 300px;
    padding-bottom: 13px;
    position: absolute;
    top: 300px;
    z-index: 5000;
}
#emf-form {
    margin-bottom: 0;
}
#emf-form td {
    padding: 2px;
}
#emf-form input {
    padding: 1px 0;
}
#emf-form input, #emf-form select, #emf-form textarea {
    -moz-box-sizing: border-box;
    resize: none;
}
.emf-error-message {
    color: red;
    font-weight: bold;
    padding: 5px 20px;
}
#emf-container {
    border-radius: 7px 7px 7px 7px;
    font-size: 13px;
    margin: 0 auto;
    text-align: left;
    width: 640px;
}
#emf-container .emf-small-font {
    font-size: 85% !important;
}
#emf-container .emf-bold {
    font-weight: bold;
}
#emf-container .emf-clear {
    clear: both;
}
#emf-container .emf-right {
    float: right !important;
}
#emf-container .emf-left {
    float: left !important;
}
#emf-container .emf-full {
    width: 100%;
}
#emf-container .emf-half {
    padding-right: 0 !important;
    width: 49%;
}
#emf-container .emf-text-left {
    text-align: left;
}
#emf-container .emf-text-right {
    text-align: right;
}
#emf-container .emf-text-center {
    text-align: center;
}
#emf-container .emf-block {
    display: block;
}
#emf-container .emf-inline {
    display: inline !important;
}
#emf-container .emf-hide {
    display: none !important;
}
#emf-container #emf-form-instruction {
    padding-bottom: 10px;
    padding-left: 5px;
}
#emf-container #emf-form-title {
    font-size: 20px;
}
#emf-container #emf-form-description {
    font-size: 15px;
}
#emf-container #emf-form {
    padding: 15px 15px 5px;
    position: relative;
}
#emf-container #emf-form.rightLabel label.emf-label-desc {
    text-align: right;
}
#emf-container #emf-form.leftLabel label.emf-label-desc, #emf-container #emf-form.rightLabel label.emf-label-desc {
    float: left;
    width: 34%;
}
#emf-container #emf-form.leftLabel div.emf-div-field, #emf-container #emf-form.rightLabel div.emf-div-field {
    float: left;
    width: 64%;
}
#emf-container ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#emf-container ul li {
    clear: both;
    margin: 5px 0;
    padding: 5px 0;
    vertical-align: top;
    width: 100%;
}
#emf-container ul li.emf-li-half-width {
    clear: none;
    display: inline-block;
    width: 49%;
}
#emf-container li label.emf-label-desc {
    display: block;
    font-weight: bold;
    padding-bottom: 5px;
    padding-right: 2px;
}
#emf-container li .emf-div-instruction {
    clear: both;
    font-size: 13px;
    padding: 2px 0;
}
#emf-container li .emf-section-text {
    clear: both;
    font-size: 13px;
    padding: 2px 0;
}
#emf-container li label.emf-label-desc span {
    color: #FF0000;
}
#emf-container #emf-li-post-button input {
    margin-right: 5px;
}
#emf-container #emf-li-post-button.left {
    padding-left: 5px;
    text-align: left;
}
#emf-container #emf-li-post-button.middle {
    text-align: center;
}
#emf-container #emf-li-post-button.right {
    text-align: right;
}
#emf-container li#emf-li-captcha #emf-captcha-bottom-settings #emf-captcha-image-settings, #emf-container li#emf-li-captcha #emf-captcha-bottom-settings #emf-captcha-input-settings {
    float: left;
}
#emf-container li#emf-li-captcha div.emf-clear {
    clear: both;
}
#emf-container #emf-captcha-top-settings {
    font-weight: bold;
    padding: 1px;
}
#emf-container #emf-captcha-input-settings {
    padding-left: 5px;
}
#emf-container li label.emf-label-desc span {
    color: #FF0000;
}
#emf-container li div.emf-div-field div.one_column {
    padding-bottom: 5px;
    width: 100%;
}
#emf-container li div.emf-div-field div.two_column {
    float: left;
    padding-bottom: 5px;
    width: 50%;
}
#emf-container li div.emf-div-field div.three_column {
    float: left;
    padding-bottom: 5px;
    width: 33%;
}
#emf-container li div.emf-div-field div.side_by_side {
    float: left;
    padding-bottom: 5px;
}
#emf-container li .emf-section-separator {
    border-bottom: 1px dotted #CCCCCC;
    margin: 14px 0 0;
}
#emf-container li div.emf-div-field-section h3 {
    font-size: 14px;
    margin: 0 0 14px;
    padding: 10px 0 6px;
    position: static;
}
#emf-container li div.emf-div-field div.emf-allow-other {
    margin-left: 20px;
}
#emf-container li div.emf-div-field label.padleft-w5 {
    padding-left: 5px;
}
#emf-container li div.emf-div-field span, #emf-container div.emf-fake-li-wrapper div.emf-div-field span {
    display: inline-block;
    padding-right: 5px;
    vertical-align: top;
}
#emf-container li div.emf-div-field span.emf-sep {
    line-height: 20px;
}
#emf-container input.emf-input-w20 {
    width: 20px;
}
#emf-container input.emf-input-w30 {
    width: 30px;
}
#emf-container input.emf-input-w40 {
    width: 40px;
}
#emf-container input.emf-input-w60 {
    width: 60px;
}
#emf-container input.emf-input-w100 {
    width: 100px;
}
#emf-container select.emf-address {
    width: 100%;
}
#emf-form table td {
    vertical-align: top;
}
.emf_dialog a:link {
    color: #00A6E0;
}
.emf_dialog a:visited {
    color: #00A6E0;
}
.emf_dialog a:hover {
    color: #000000;
}
.emf_dialog a:active {
    color: #00A6E0;
}
.emf_dialog a:focus {
    color: #00A6E0;
}
.emf_dialog .anchor {
    color: #666666;
    cursor: pointer;
}
.emf_dialog .anchor:hover {
    color: #000000;
}
.error {
  color: red;
}